收藏
回答

新版开发者工具什么情况,websocket连接不上?

稳定版的最新版本的开发者工具,websocket连接不上,害我整了一个下午代码。我换成旧版的就连接上。出版本能不能先测试下。吐槽这个最新版的工具。

回答关注问题邀请回答
收藏

4 个回答

  • 小程序技术专员-binnie
    小程序技术专员-binnie
    03-22

    请具体描述问题出现的流程,并提供能复现问题的简单代码片段(https://developers.weixin.qq.com/miniprogram/dev/devtools/minicode.html)。

    03-22
    有用
    回复 3
    • 某年
      某年
      03-22
      cocos那边打包过来的小程序,然后用新版的开发者工具,直接websoket连接不上。也不报错误。服务端也收不到信息。我用旧版的又没法用手机浏览
      03-22
      回复
    • mosike
      mosike
      03-30
      我们也遇到了,socket连不上,也不报错。
      03-30
      1
      回复
    • 清
      04-30
      1.05连接webscoket没反应,1.03就可以连上
      04-30
      回复
  • 葱子
    葱子
    03-23

    遇到同样的问题,cocos/laya/egret打包的微信小游戏都有问题,原生小游戏也有这个问题:

    VM101 WAGame.js:2 Uncaught (in promise) FrameworkError 

     {errMsg: "closeSocket:fail task not found"}

    其中:

    微信开发者工具:1.05.2103190 ,异常

    微信开发者工具:1.05.2102010,正常

    03-23
    有用 3
    回复
  • installe
    installe
    04-04

    我也遇到类似情况。微信开发者工具:1.05.2103190 ,

    04-04
    有用
    回复
  • Denny
    Denny
    03-29

    遇到同样的问题,websocket连接超时,换成旧版就好了


    03-29
    有用
    回复 1
    • installe
      installe
      04-04
      旧版没有云服务,哎,真是伤感啊
      04-04
      回复
登录 后发表内容
问题标签